CVE-ID

CVE-1999-0426

• CVSS Severity Rating • Fix Information • Vulnerable Software Versions • SCAP Mappings • CPE Information
Description
The default permissions of /dev/kmem in Linux versions before 2.0.36 allows IP spoofing.
References
Note: References are provided for the convenience of the reader to help distinguish between vulnerabilities. The list is not intended to be complete.
  • BUGTRAQ:19990319 The default permissions on /dev/kmem is insecure.
Assigning CNA
MITRE Corporation
Date Entry Created
19990607 Disclaimer: The entry creation date may reflect when the CVE ID was allocated or reserved, and does not necessarily indicate when this vulnerability was discovered, shared with the affected vendor, publicly disclosed, or updated in CVE.
Phase (Legacy)
Proposed (19990728)
Votes (Legacy)
MODIFY(1) Frech
NOOP(1) Baker
REJECT(1) Christey
Comments (Legacy)
 Frech> XF:linux-dev-kmem-spoof
 Christey> DUPE CVE-1999-0414
   XF:linux-dev-kmem-spoof does not exist.
 Christey> *Now* XF:linux-dev-kmem-spoof(3500) exists...

Proposed (Legacy)
19990728
This is an entry on the CVE List, which provides common identifiers for publicly known cybersecurity vulnerabilities.